ros-humble-talos-robot (2.9.1-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 30 Oct 2025 00:00:00 -0000

ros-humble-talos-robot (2.9.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 23 Oct 2025 00:00:00 -0000

ros-humble-talos-robot (2.8.1-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 09 Sep 2025 00:00:00 -0000

ros-humble-talos-robot (2.8.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 08 Sep 2025 00:00:00 -0000

ros-humble-talos-robot (2.7.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 03 Sep 2025 00:00:00 -0000

ros-humble-talos-robot (2.6.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 16 Jul 2025 00:00:00 -0000

ros-humble-talos-robot (2.5.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Jul 2025 00:00:00 -0000

ros-humble-talos-robot (2.4.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 09 Jul 2025 00:00:00 -0000

ros-humble-talos-robot (2.3.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 03 Jul 2025 00:00:00 -0000

ros-humble-talos-robot (2.2.3-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 30 Jun 2025 00:00:00 -0000

ros-humble-talos-robot (2.2.2-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 30 Jun 2025 00:00:00 -0000

ros-humble-talos-robot (2.2.1-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 26 Jun 2025 00:00:00 -0000

ros-humble-talos-robot (2.2.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 25 Jun 2025 00:00:00 -0000

ros-humble-talos-robot (2.1.1-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 20 Jun 2025 00:00:00 -0000

ros-humble-talos-robot (2.1.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 18 Jun 2025 00:00:00 -0000

ros-humble-talos-robot (2.0.3-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 22 May 2025 00:00:00 -0000

ros-humble-talos-robot (2.0.2-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 12 Mar 2025 00:00:00 -0000

ros-humble-talos-robot (2.0.1-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 26 Sep 2024 00:00:00 -0000

ros-humble-talos-robot (2.0.0-1jammy) jammy; urgency=high

  * migration of CMakeLists.txt and package.xml to ros2 - metapkg
  * Contributors: ileniaperrella

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 18 Sep 2024 00:00:00 -0000

ros-humble-talos-robot (1.1.30-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 08 Nov 2023 00:00:00 -0000

ros-humble-talos-robot (1.1.29-1jammy) jammy; urgency=high

  * Merge branch 'change_license_to_apache' into 'erbium-devel'
    change public license to Apache License 2.0
    See merge request robots/talos_robot!126
  * change public license to Apache License 2.0
  * Contributors: Jordan Palacios, Sai Kishor Kothakota

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 24 Oct 2023 00:00:00 -0000

ros-humble-talos-robot (1.1.28-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 07 Feb 2023 00:00:00 -0000

ros-humble-talos-robot (1.1.27-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 18 Jan 2023 00:00:00 -0000

ros-humble-talos-robot (1.1.26-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 13 Oct 2022 00:00:00 -0000

ros-humble-talos-robot (1.1.25-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 19 Sep 2022 00:00:00 -0000

ros-humble-talos-robot (1.1.24-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 20 Apr 2022 00:00:00 -0000

ros-humble-talos-robot (1.1.23-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 02 Mar 2022 00:00:00 -0000

ros-humble-talos-robot (1.1.22-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 22 Feb 2022 00:00:00 -0000

ros-humble-talos-robot (1.1.21-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 01 Dec 2021 00:00:00 -0000

ros-humble-talos-robot (1.1.20-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 17 Nov 2021 00:00:00 -0000

ros-humble-talos-robot (1.1.19-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 26 Aug 2021 00:00:00 -0000

ros-humble-talos-robot (1.1.18-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 26 May 2021 00:00:00 -0000

ros-humble-talos-robot (1.1.17-1jammy) jammy; urgency=high

  * Merge branch 'calib_offsets' into 'erbium-devel'
    Calib offsets
    See merge request robots/talos_robot!105
  * Add changes for jmirabel to include 6d offsets per joint
  * Contributors: Adria Roig, victor

 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 05 Mar 2021 00:00:00 -0000

ros-humble-talos-robot (1.1.16-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 13 Nov 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.15-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sat, 01 Aug 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.14-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.13-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.12-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 21 Jul 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.11-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 21 Jul 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.10-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 15 Jul 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.9-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 14 Jul 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.8-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 13 Jul 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.7-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 02 Jul 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.6-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 29 Jun 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.5-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 08 May 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.4-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 06 May 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.3-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 05 Mar 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.2-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 14 Jan 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.1-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 14 Jan 2020 00:00:00 -0000

ros-humble-talos-robot (1.1.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 10 Jan 2020 00:00:00 -0000

ros-humble-talos-robot (1.0.52-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 29 Nov 2019 00:00:00 -0000

ros-humble-talos-robot (1.0.51-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 15 Jul 2019 00:00:00 -0000

ros-humble-talos-robot (1.0.50-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 10 Jul 2019 00:00:00 -0000

ros-humble-talos-robot (1.0.49-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 30 May 2019 00:00:00 -0000

ros-humble-talos-robot (1.0.48-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 27 Mar 2019 00:00:00 -0000

ros-humble-talos-robot (1.0.47-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 19 Mar 2019 00:00:00 -0000

ros-humble-talos-robot (1.0.46-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 07 Mar 2019 00:00:00 -0000

ros-humble-talos-robot (1.0.45-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 20 Dec 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.44-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 29 Nov 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.43-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 22 Nov 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.42-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 21 Nov 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.41-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 20 Nov 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.40-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 02 Nov 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.39-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 25 Oct 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.38-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 24 Oct 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.37-1jammy) jammy; urgency=high

  * Merge branch 'as_self_coll_merge_test' into as_sim_self_collisions
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 23 Oct 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.36-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 18 Oct 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.35-1jammy) jammy; urgency=high

  * deleted changelogs
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 17 Oct 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.34-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: Jordan Palacios

 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 28 Sep 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.33-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 27 Sep 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.32-1jammy) jammy; urgency=high

  * Updated changelogs
  * Contributors: Jordan Palacios

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 25 Sep 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.31-1jammy) jammy; urgency=high

  * updated changelogs
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 12 Sep 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.30-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 06 Sep 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.29-1jammy) jammy; urgency=high

  * update changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 03 Sep 2018 20:05:00 -0000

ros-humble-talos-robot (1.0.28-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 03 Sep 2018 10:22:00 -0000

ros-humble-talos-robot (1.0.27-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 28 Aug 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.26-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 24 Aug 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.25-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 01 Aug 2018 15:05:00 -0000

ros-humble-talos-robot (1.0.24-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 01 Aug 2018 15:03:00 -0000

ros-humble-talos-robot (1.0.23-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 30 Jul 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.22-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 25 Jul 2018 18:04:00 -0000

ros-humble-talos-robot (1.0.21-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 25 Jul 2018 15:16:00 -0000

ros-humble-talos-robot (1.0.20-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 24 Jul 2018 17:10:00 -0000

ros-humble-talos-robot (1.0.19-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 24 Jul 2018 11:02:00 -0000

ros-humble-talos-robot (1.0.18-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 19 Jul 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.17-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 16 Jul 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.16-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 12 Jul 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.15-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 11 Jul 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.14-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 10 Jul 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.13-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 09 Jul 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.12-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 04 Jul 2018 20:59:00 -0000

ros-humble-talos-robot (1.0.11-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 04 Jul 2018 12:15:00 -0000

ros-humble-talos-robot (1.0.10-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 04 Jul 2018 10:27:00 -0000

ros-humble-talos-robot (1.0.9-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 21 Jun 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.8-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 20 Jun 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.7-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 19 Jun 2018 11:08:00 -0000

ros-humble-talos-robot (1.0.6-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 19 Jun 2018 00:30:00 -0000

ros-humble-talos-robot (1.0.5-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 15 Jun 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.4-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 12 Jun 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.3-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Luca Marchionni

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 29 May 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.2-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 18 Apr 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.1-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 13 Apr 2018 00:00:00 -0000

ros-humble-talos-robot (1.0.0-1jammy) jammy; urgency=high

  * updated changelogs
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 12 Apr 2018 00:00:00 -0000

ros-humble-talos-robot (0.0.24-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 04 Apr 2018 00:00:00 -0000

ros-humble-talos-robot (0.0.23-1jammy) jammy; urgency=high

  * updated changelog
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 19 Feb 2018 00:00:00 -0000

ros-humble-talos-robot (0.0.22-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Adria Roig <adria.roig@pal-robotics.com>  Sat, 11 Nov 2017 00:00:00 -0000

ros-humble-talos-robot (0.0.21-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 10 Nov 2017 00:00:00 -0000

ros-humble-talos-robot (0.0.20-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Aug 2017 16:33:00 -0000

ros-humble-talos-robot (0.0.19-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Aug 2017 12:41:00 -0000

ros-humble-talos-robot (0.0.18-1jammy) jammy; urgency=high

  * updated changlog
  * Contributors: Hilario Tomé

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 26 Jul 2017 00:00:00 -0000

ros-humble-talos-robot (0.0.17-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tomé

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 18 Jul 2017 00:00:00 -0000

ros-humble-talos-robot (0.0.16-1jammy) jammy; urgency=high

  * Updated changelog
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 17 Feb 2017 00:00:00 -0000

ros-humble-talos-robot (0.0.15-1jammy) jammy; urgency=high

  * Add changelog
  * Contributors: Luca

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 16 Nov 2016 00:00:00 -0000

ros-humble-talos-robot (0.0.14-1jammy) jammy; urgency=high

  * Add changelog
  * Contributors: Luca

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 15 Nov 2016 18:27:00 -0000

ros-humble-talos-robot (0.0.13-1jammy) jammy; urgency=high

  * Add changelog
  * Contributors: Luca

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 15 Nov 2016 13:10:00 -0000

ros-humble-talos-robot (0.0.12-1jammy) jammy; urgency=high

  * Add changelog
  * Contributors: Luca

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 15 Nov 2016 10:01:00 -0000

ros-humble-talos-robot (0.0.11-1jammy) jammy; urgency=high

  * Add changelog
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Contributors: Luca

 -- Adria Roig <adria.roig@pal-robotics.com>  Sat, 12 Nov 2016 14:09:00 -0000

ros-humble-talos-robot (0.0.10-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Adria Roig <adria.roig@pal-robotics.com>  Sat, 12 Nov 2016 12:48:00 -0000

ros-humble-talos-robot (0.0.9-1jammy) jammy; urgency=high

  * Add changelog
  * Contributors: Luca

 -- Adria Roig <adria.roig@pal-robotics.com>  Sat, 12 Nov 2016 11:14:00 -0000

ros-humble-talos-robot (0.0.8-1jammy) jammy; urgency=high

  * Add changelog
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Contributors: Luca

 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 11 Nov 2016 00:00:00 -0000

ros-humble-talos-robot (0.0.7-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Nov 2016 18:45:00 -0000

ros-humble-talos-robot (0.0.6-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Nov 2016 18:16:00 -0000

ros-humble-talos-robot (0.0.5-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Nov 2016 12:06:00 -0000

ros-humble-talos-robot (0.0.4-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 09 Nov 2016 00:00:00 -0000

ros-humble-talos-robot (0.0.3-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 31 Oct 2016 00:00:00 -0000

ros-humble-talos-robot (0.0.2-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 13 Oct 2016 00:00:00 -0000

ros-humble-talos-robot (0.0.1-1jammy) jammy; urgency=high

  * Created intial changelog
  * Renamed tor to talos
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 12 Oct 2016 00:00:00 -0000


